@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:200,300&display=swap|Noto+Serif+TC:200,300");
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

img {
  vertical-align: bottom;
  max-width: 100%;
}

li {
  list-style: none;
}

body {
  font-family: "Noto Serif JP", serif, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  -webkit-text-size-adjust: 100%;
  letter-spacing: 0.01em;
  background: #000;
  color: #FFF;
}
@media only screen and (min-width: 751px) {
  body {
    background: url("../img/bg_light_pc.jpg") no-repeat center top #000;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
  }
}
@media only screen and (max-width: 750px) {
  body {
    background: url("../img/bg_light_sp.jpg") no-repeat center top #000;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
  }
}

html {
  font-size: calc(100vw / 32);
}
@media only screen and (min-width: 751px) {
  html {
    font-size: 16px;
  }
}

a {
  text-decoration: none;
}

h1, h2, h3, h4, h5 {
  font-weight: normal;
}

.f_neduko {
  font-family: "Noto Serif TC", serif;
}

@media only screen and (min-width: 751px) {
  #wrapper {
    min-width: 1300px;
  }

  .sp {
    display: none;
  }

  .main_menu {
    width: 200px;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, 0.8);
  }

  .main_contents {
    width: calc(100% - 200px);
    margin-left: 200px;
  }
}
@media only screen and (max-width: 750px) {
  .pc {
    display: none;
  }
}
@-webkit-keyframes open_contents {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes open_contents {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes open_contents {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes open_contents {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes open_menu_pc {
  0% {
    opacity: 0;
    width: 0;
  }
  100% {
    opacity: 1;
    width: 200px;
  }
}
@-o-keyframes open_menu_pc {
  0% {
    opacity: 0;
    width: 0;
  }
  100% {
    opacity: 1;
    width: 200px;
  }
}
@-moz-keyframes open_menu_pc {
  0% {
    opacity: 0;
    width: 0;
  }
  100% {
    opacity: 1;
    width: 200px;
  }
}
@keyframes open_menu_pc {
  0% {
    opacity: 0;
    width: 0;
  }
  100% {
    opacity: 1;
    width: 200px;
  }
}
.main_contents, .main_menu {
  opacity: 0;
}

#wrapper.open .main_contents {
  -webkit-animation: open_contents 0.8s ease-in forwards;
  -moz-animation: open_contents 0.8s ease-in forwards;
  -o-animation: open_contents 0.8s ease-in forwards;
  animation: open_contents 0.8s ease-in forwards;
}
@media only screen and (min-width: 751px) {
  #wrapper.open .main_menu {
    width: 0;
    -webkit-animation: open_menu_pc 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    -moz-animation: open_menu_pc 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    -o-animation: open_menu_pc 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    animation: open_menu_pc 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
  }
}

.main_bg {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
  background: no-repeat center,repeat center top;
  -webkit-background-size: cover,auto;
  -o-background-size: cover,auto;
  background-size: cover,auto;
}
@media only screen and (min-width: 751px) {
  .main_bg {
    background-image: url("../img/bg_brush_pc.png"), url("../img/bg_repeat.png");
  }
}
@media only screen and (max-width: 750px) {
  .main_bg {
    background-image: url("../img/bg_brush_sp.png"), url("../img/bg_repeat.png");
  }
}

.main_contents {
  position: relative;
}

@media only screen and (max-width: 750px) {
  .btn_menu {
    position: fixed;
    width: 8vw;
    height: 8vw;
    z-index: 550;
    right: 4vw;
    top: 4vw;
  }
  .btn_menu p {
    position: absolute;
    width: 100%;
    height: 2px;
    background: #FFF;
    top: 50%;
    -webkit-transition: 0.2s ease-in;
    -moz-transition: 0.2s ease-in;
    -ms-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
  }
  .btn_menu p:nth-child(1) {
    margin-top: -8px;
  }
  .btn_menu p:nth-child(2) {
    margin-top: -1px;
  }
  .btn_menu p:nth-child(3) {
    margin-top: 6px;
  }
  .btn_menu.close p:nth-child(1) {
    margin-top: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .btn_menu.close p:nth-child(2) {
    opacity: 0;
  }
  .btn_menu.close p:nth-child(3) {
    margin-top: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
.main_menu a {
  color: #FFF;
}
.main_menu li.current a {
  color: #b38c48;
}
.main_menu li {
  white-space: nowrap;
}
.main_menu .ttl_menu {
  width: 50px;
  height: 100%;
  text-align: center;
  position: relative;
}
.main_menu .ttl_menu:after, .main_menu .ttl_menu:before {
  content: "";
  display: block;
  position: absolute;
  width: 1px;
  height: calc(50% - 3em);
  left: 50%;
  background: #1f1f1f;
}
.main_menu .ttl_menu:before {
  top: 0;
}
.main_menu .ttl_menu:after {
  bottom: 0;
}
.main_menu .ttl_menu p {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  display: inline-block;
  position: absolute;
  top: calc(50% - 2em);
  left: calc(50% - 0.5em);
}
@media only screen and (min-width: 751px) {
  .main_menu .ttl_menu {
    font-size: 12px;
  }
  .main_menu .global_menu {
    position: absolute;
    top: 50%;
    left: 72px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .main_menu .global_menu li {
    margin-bottom: 18px;
  }
  .main_menu .global_menu li:last-child {
    margin-bottom: 0;
  }
  .main_menu .global_menu li a {
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }
  .main_menu .global_menu li a:hover {
    color: #b38c48;
  }
}
@media only screen and (max-width: 750px) {
  .main_menu {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    z-index: 500;
    width: 0;
    overflow: hidden;
  }
  .main_menu .global_menu {
    text-align: center;
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .main_menu .global_menu li {
    font-size: 1.8rem;
    margin-bottom: 5vw;
  }
  .main_menu .global_menu li:last-child {
    margin-bottom: 0;
  }
  @-webkit-keyframes open_menu_sp {
    0% {
      width: 0;
    }
    100% {
      width: 100%;
      opacity: 1;
    }
  }
  @-o-keyframes open_menu_sp {
    0% {
      width: 0;
    }
    100% {
      width: 100%;
      opacity: 1;
    }
  }
  @-moz-keyframes open_menu_sp {
    0% {
      width: 0;
    }
    100% {
      width: 100%;
      opacity: 1;
    }
  }
  @keyframes open_menu_sp {
    0% {
      width: 0;
    }
    100% {
      width: 100%;
      opacity: 1;
    }
  }
  @-webkit-keyframes close_menu_sp {
    0% {
      width: 100%;
      opacity: 1;
    }
    100% {
      width: 0;
      opacity: 0;
    }
  }
  @-o-keyframes close_menu_sp {
    0% {
      width: 100%;
      opacity: 1;
    }
    100% {
      width: 0;
      opacity: 0;
    }
  }
  @-moz-keyframes close_menu_sp {
    0% {
      width: 100%;
      opacity: 1;
    }
    100% {
      width: 0;
      opacity: 0;
    }
  }
  @keyframes close_menu_sp {
    0% {
      width: 100%;
      opacity: 1;
    }
    100% {
      width: 0;
      opacity: 0;
    }
  }
  .main_menu.open {
    -webkit-animation: open_menu_sp 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    -moz-animation: open_menu_sp 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    -o-animation: open_menu_sp 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    animation: open_menu_sp 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
  }
  .main_menu.close {
    -webkit-animation: close_menu_sp 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    -moz-animation: close_menu_sp 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    -o-animation: close_menu_sp 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    animation: close_menu_sp 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
  }
}

.footer_area {
  position: relative;
  background: #000;
}
.footer_area a {
  color: #FFF;
}
.footer_area .aniplex li {
  display: inline-block;
  position: relative;
  padding: 0 1em;
}
.footer_area .aniplex li:after {
  content: "";
  display: block;
  position: absolute;
  width: 1px;
  height: 100%;
  background: #FFF;
  top: 0;
  right: 0;
}
.footer_area .aniplex li:last-child {
  padding-right: 0;
}
.footer_area .aniplex li:last-child:after {
  display: none;
}
.footer_area p {
  color: #5a5a5a;
}
.footer_area .pagetop {
  background: url("../img/btn_page_top_pc.png") no-repeat center top;
  -webkit-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  position: absolute;
}
@media only screen and (min-width: 751px) {
  .footer_area .foot_wrap {
    position: relative;
    margin: 0 35px 0 0;
    text-align: right;
    padding: 50px 86px 50px 0;
  }
  .footer_area a {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    cursor: pointer;
  }
  .footer_area a:hover {
    opacity: 0.65;
  }
  .footer_area .share {
    position: absolute;
  }
  .footer_area .share li {
    display: inline-block;
    vertical-align: middle;
    width: 19px;
    margin-right: 8px;
  }
  .footer_area .share li.ttl {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    display: inline-block;
    font-size: 12px;
    margin-left: 11px;
    margin-right: 36px;
  }
  .footer_area .aniplex {
    margin-bottom: 10px;
    font-size: 12px;
  }
  .footer_area p {
    font-size: 10px;
    display: inline-block;
  }
  .footer_area .notes {
    margin-right: 1.2em;
  }
  .footer_area .pagetop {
    width: 63px;
    height: 63px;
    cursor: pointer;
    right: 0;
    top: calc(50% - 31px);
  }
  .footer_area .pagetop:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url("../img/btn_page_top_pc.png") no-repeat center bottom;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }
  .footer_area .pagetop:hover:after {
    opacity: 1;
  }
}
@media only screen and (max-width: 750px) {
  .footer_area {
    text-align: center;
    padding: 28vw 0 20vw;
  }
  .footer_area .share {
    margin-bottom: 8vw;
  }
  .footer_area .share li {
    display: inline-block;
    width: 28px;
    margin: 0 2.4vw;
    vertical-align: middle;
  }
  .footer_area .share li.ttl {
    width: auto;
  }
  .footer_area .aniplex {
    margin-bottom: 6vw;
  }
  .footer_area .aniplex li:first-child {
    padding-left: 0;
  }
  .footer_area p {
    line-height: 1.6;
    font-size: 0.9rem;
  }
  .footer_area .pagetop {
    width: 18vw;
    height: 18vw;
    top: 5vw;
    left: calc(50% - 9vw);
  }
}

@media only screen and (min-width: 751px) {
  .main_contents {
    padding-top: 100px;
  }
  .main_contents h2 {
    text-align: center;
    margin-bottom: 90px;
  }
  .main_contents h2 img {
    width: auto;
    height: 112px;
  }
}
@media only screen and (max-width: 750px) {
  .main_contents {
    padding-top: 20vw;
  }
  .main_contents h2 {
    text-align: center;
    margin-bottom: 20vw;
  }
  .main_contents h2 img {
    width: auto;
    height: 24.3vw;
  }
}
